/* Layout Elements */

body.body-1 {
  position: relative;
  visibility: visible;
  overflow: visible;
  -moz-box-sizing: content-box;
       box-sizing: content-box;
  margin: auto;
  min-width: 1500px;
  min-height: 1120px;
  max-width: 100%;
  max-height: 1120px;
  background-color: #010101;
  vertical-align: top;

  -webkit-align-self: center;
  -ms-flex-item-align: center;
          align-self: center;
  justify-self: auto;
}

.container.container-6 {
  position: relative;
  margin: auto;
  min-width: 1500px;
  min-height: auto;
  max-width: 1500px;
  max-height: none;
  background-color: #010101;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  grid-area: auto / auto / auto / auto;
  justify-self: auto;
  background-blend-mode: normal;
}

.container.container-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  margin: auto;
  padding-top: 30px;
  min-height: 200px;
}

.container.container-3 {
  position: relative;
  margin: auto;
}

.container.container-4 {
  position: relative;
  margin: auto;
}

.container.container-5 {
  position: relative;
  margin: auto;
}

.container.container-15 {
  position: relative;
  display: grid;
  overflow: visible;
  margin-bottom: 0;
  padding: 40px 0 80px;
  min-height: auto;
  max-height: 420px;
}

.container.container-16 {
  margin: 0;
  min-height: auto;
  max-width: 100%;
  max-height: none;
}

.container.container-17 {
  margin: auto;
  min-height: auto;
  max-width: 100%;
  max-height: none;
}

.container.container-18 {
  min-height: auto;
  max-width: 100%;
  max-height: none;
}

.container.container-14 {
  margin: auto;
  padding-right: 0;
  padding-left: 0;
  max-width: 40%;
}

.container.container-1 {
  margin: auto;
  max-width: 1500px;
}

div.responsive-picture.picture-1 {
  position: static;
  display: block;
  float: none;
  clear: none;
  overflow: visible;
  -moz-box-sizing: content-box;
       box-sizing: content-box;
  margin: auto;
  padding-top: 0;
  padding-bottom: 0;
  min-width: 10%;
  min-height: auto;
  max-width: 100%;
  max-height: none;
  width: auto;
  background-color: transparent;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;
  vertical-align: baseline;

  background-blend-mode: normal;
  grid-area: auto / auto / auto / auto;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
          align-self: auto;
}

div.responsive-picture.picture-1 > picture > img {
  -o-object-fit: none;
     object-fit: none;
  -o-object-position: center center;
     object-position: center center;
}

a.responsive-picture.picture-link-4 {
  position: relative;
  display: block;
  float: none;
  clear: none;
  margin: auto;
  padding-right: 0;
  padding-left: 0;
  min-width: 10px;
  min-height: 10px;
  width: auto;
  vertical-align: top;
}

a.responsive-picture.picture-link-5 {
  position: relative;
  display: block;
  float: none;
  margin: auto;
  min-width: 10px;
  min-height: 10px;
  width: auto;
  vertical-align: top;
}

a.responsive-picture.picture-link-1 {
  position: relative;
  display: block;
  margin: auto;
  min-width: 10px;
  min-height: 10px;
  width: auto;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;
  vertical-align: top;

  background-blend-mode: normal;
}

a.responsive-picture.picture-link-1 > picture > img {
  -o-object-fit: scale-down;
     object-fit: scale-down;
  -o-object-position: center top;
     object-position: center top;
}

a.responsive-picture.picture-link-6 > picture > img {
  -o-object-fit: none;
     object-fit: none;
  -o-object-position: 50% center;
     object-position: 50% center;
}

a.responsive-picture.picture-link-2 > picture > img {
  -o-object-fit: none;
     object-fit: none;
  -o-object-position: right center;
     object-position: right center;
}

div.responsive-picture.picture-3 > picture > img {
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: 50% top;
     object-position: 50% top;
}

a.responsive-picture.picture-link-3 > picture > img {
  -o-object-fit: none;
     object-fit: none;
  -o-object-position: left center;
     object-position: left center;
}

a.responsive-picture.picture-link-2 {
  position: relative;
  float: right;
  min-width: 0;
  max-width: 100%;
  max-height: none;
  width: auto;
}

a.responsive-picture.picture-link-6 {
  position: relative;
  float: none;
  clear: none;
  margin: 0;
  max-width: 100%;
  width: auto;
}

a.responsive-picture.picture-link-3 {
  position: relative;
  display: block;
  float: left;
  max-width: 100%;
  width: auto;
  vertical-align: baseline;
}

a.responsive-picture.picture-link-5 > picture > img {
  -o-object-fit: scale-down;
     object-fit: scale-down;
  -o-object-position: center 50%;
     object-position: center 50%;
}

a.responsive-picture.picture-link-4 > picture > img {
  -o-object-fit: scale-down;
     object-fit: scale-down;
  -o-object-position: 50% center;
     object-position: 50% center;
}

div.responsive-picture.picture-3 {
  margin: auto;
  padding: 0;
  width: auto;
}

@media screen and (max-width: 93.75rem) {
  /* Layout Elements */

  body.body-1 {
    min-width: 0;
    min-height: auto;
    max-height: none;
  }

  .container.container-1 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    margin: auto;
    min-width: 0;
    max-width: 100%;
  }

  .container.container-6 {
    min-width: 0;
    max-width: 100%;
  }

  .container.container-14 {
    display: grid;
    margin: auto;
    padding: 0;
    min-height: 120px;
    max-width: 40%;
  }

  .container.container-3 {
    display: grid;
    max-width: 100%;
  }

  .container.container-4 {
    display: grid;
    max-width: 100%;
  }

  .container.container-5 {
    display: grid;
    float: left;
    max-width: 100%;
  }

  .container.container-15 {
    padding-top: 2.5%;
    padding-bottom: 2.5%;
  }

  div.responsive-picture.picture-3 {
    overflow: visible;
    margin: auto;
    padding: 0;
    min-height: auto;
    max-width: 100%;
    width: auto;
  }

  div.responsive-picture.picture-3 > picture > img {
    -o-object-fit: contain;
       object-fit: contain;
  }

  a.responsive-picture.picture-link-2 > picture > img {
    -o-object-fit: contain;
       object-fit: contain;
  }

  a.responsive-picture.picture-link-6 > picture > img {
    -o-object-fit: contain;
       object-fit: contain;
  }

  a.responsive-picture.picture-link-3 > picture > img {
    -o-object-fit: contain;
       object-fit: contain;
  }

  a.responsive-picture.picture-link-2 {
    margin-left: 10px;
  }

  a.responsive-picture.picture-link-3 {
    margin-right: 10px;
  }

  a.responsive-picture.picture-link-6 {
    margin-right: 5px;
    margin-left: 5px;
  }

  div.responsive-picture.picture-1 > picture > img {
    -o-object-fit: contain;
       object-fit: contain;
  }

  a.responsive-picture.picture-link-1 > picture > img {
    -o-object-fit: scale-down;
       object-fit: scale-down;
    -o-object-position: center center;
       object-position: center center;
  }

  a.responsive-picture.picture-link-5 > picture > img {
    -o-object-fit: scale-down;
       object-fit: scale-down;
    -o-object-position: center center;
       object-position: center center;
  }

  a.responsive-picture.picture-link-4 > picture > img {
    -o-object-fit: scale-down;
       object-fit: scale-down;
    -o-object-position: center center;
       object-position: center center;
  }

  a.responsive-picture.picture-link-1 {
    position: relative;
    display: block;
    float: none;
    overflow: visible;
    min-height: 0;
    max-width: 100%;
  }

  a.responsive-picture.picture-link-5 {
    min-height: 0;
    max-width: 100%;
  }

  a.responsive-picture.picture-link-4 {
    min-height: 0;
    max-width: 100%;
  }
}

@media screen and (max-width: 75rem) {
  /* Layout Elements */

  .container.container-6 {
    max-width: 750px;
    width: auto;
    background-color: #010101;
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;

    background-blend-mode: normal;
  }

  div.responsive-picture.picture-3 {
    padding-top: 0;
    padding-bottom: 0;
  }
}